aboutsummaryrefslogtreecommitdiff
path: root/tests.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xtests.sh13
1 files changed, 7 insertions, 6 deletions
diff --git a/tests.sh b/tests.sh
index 7946452..4eddfe0 100755
--- a/tests.sh
+++ b/tests.sh
@@ -1,8 +1,9 @@
-#!/bin/sh -eux
+#!/bin/sh
+set -eux
-./scripts/assert-spelling.sh
-./scripts/assert-nixfmt.sh
-./scripts/assert-shellcheck.sh
-./scripts/assert-todos.sh
+sh scripts/assert-spelling.sh
+sh scripts/assert-nixfmt.sh
+sh scripts/assert-shellcheck.sh
+sh scripts/assert-todos.sh
-./scripts/sync-translations.sh
+sh scripts/sync-translations.sh